@charset "utf-8";
/* CSS Document */
body{ color:#333; font-size:13px; font-family: 'Lato', sans-serif; font-weight:400; line-height:18px; background:#fff;}

h1,h4,h5,h6{ font-weight:700}
h1{}
h2{ font-size:28px; font-weight:400; line-height:28px; color:#291806; margin-bottom:20px}
h3{ font-size:16px; font-weight:300; line-height:20px; color:#291806; margin-bottom:10px}
h4{}
h5{}
h6{}
b{ font-weight:700}
.fltL{ float:left}
.fltR{ float:right}
.imgL{ float:left; margin:2px 5px 5px 0}
.imgR{ float:right; margin:2px 0 5px 5px}

a:link, a:visited{ color:#1570a6; text-decoration:none}
a:hover{ color:#023452}

#wrapper{ margin:0 auto; width:100%}
	#header{ z-index: 900;margin:0; width:100%; height: 125px; position: fixed; background:#fff url(../images/bg.jpg) no-repeat top left; opacity:.98; border-bottom: 4px #eee solid;}
	#header-bar{ padding-left: 150px;}
	#top-logo, #nav, #body-container{ float:left; width:100%; min-width:830px;}
	#body-container-home{ float:left; width:100%; min-width:830px; margin: 125px auto;}
	#top-logo{ padding:10px 0}
	